﻿@charset "utf-8";

body {width: 906px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;background-color: #ffffff;	font-family: "Microsoft YaHei";}
input, textarea, select, button { font:12px Verdana,Helvetica,Arial,sans-serif; }
#container_page {width: 100%;float: left;}
#header {float: left;width: 100%;margin-bottom: 10px;}
#header .logo {float: left;height: 119px;width: 494px;background-image: url(images/logo.jpg);background-repeat: no-repeat;background-position: 0px center;padding-top: 5px;padding-bottom: 5px;padding-left: 412px;}
#header .nav {background-image: url(images/menu_bg.gif);background-repeat: no-repeat;background-position: 0px 0px;float: left;height: 38px;width: 904px;padding-left: 2px;}

#container_content {width: 100%;float: left;}
#footer {width: 100%;float: left;}
#footer1 {width: 100%;float: left;padding-top: 5px;border-top-width: 1px;border-top-style: solid;border-top-color: #ff80c2;}
#footer1 p,#footer p {font-size: 12px;line-height: 25px;font-family: "Microsoft YaHei";color: #333333;text-align: center;margin: 0px;padding: 0px;height: 25px;width: 100%;}
.container {border: 1px solid #ff41a7;padding: 1px;float: left;margin-bottom: 10px;}
.hlink {height: 203px;width: 607px;margin-right: 10px;}
.r {width: 280px;height: 203px;float: left;}
.rtp {width: 280px;height: 231px;float: left;}
.rbot {width: 280px;height: 175px;float: left;}
.r1 {width: 280px;height: 220px;}
.r2 {width: 280px;height: 197px;}
.c {width: 420px;margin-right: 10px;}
.l {width: 173px;margin-right: 10px;}
.b {width: 900px;}
.container_tit1 {background-image: url(images/container_top.gif);background-repeat: repeat-x;background-position: 0px 0px;height: 35px;width: 280px;;float: left;}
.container_tit1 .tit1{float: left;width: 140px;padding-left: 12px;color: #fff;line-height: 28px;font-weight: bold;}
.container_tit1 .more1{text-align: right;float: left;width: 120px;font-size: 12px;line-height: 28px;}
.container_tit1 .more1 a{text-decoration: none;color: #fff;}
.container_tit {background-image: url(images/container_top.gif);background-repeat: repeat-x;background-position: 0px 0px;height: 35px;width: 100%;;float: left;}
.container_tit .tit{float: left;width: 50%;padding-left: 12px;color: #fff;line-height: 28px;font-weight: bold;}
.container_tit .more{text-align: right;float: left;width: 40%;font-size: 12px;	}
.container_tit .more a{text-decoration: none;color: #fff;}

.con {width: 95%;padding-left: 5px;}
.con .wp_article_list {margin: 0px;padding: 0px;float: left;width: 100%;background-image: none;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
.con .wp_article_list .list_item{height: 28px;background-image: none;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
.con .wp_article_list .list_item .Article_Index { display: inline-block;width: 10px;height: 16px;margin-top: 3px;color: #fff;font-size: 11px;float: left;margin-right: 1px;overflow: hidden;text-indent: -99em; background: url(images/ico.jpg) no-repeat 50%;}
.con .wp_article_list .list_item .Article_Title a {font-size: 12px;color: #000000;text-decoration: none;}
.con .wp_article_list .list_item .Article_PublishDate {font-size: 10px;}



/**导航样式：后台绑定时也可以定义配置**/
.wp_nav li.nav-item a {font-size: 14px;text-decoration: none;color: #ffffff;line-height: 38px;height: 38px;display: block;padding-right: 3px;padding-left: 3px;}
.wp_nav li.nav-item a:hover {color: #ffffff;background-color: #f33399;height: 38px;text-decoration: underline;line-height: 38px;}
.wp_nav .sub-nav { margin: 0px;padding: 0px;width: 90px;background:#f33399;}
.wp_nav .sub-nav li.nav-item {margin: 0px;padding: 0px;}
.wp_nav .sub-nav li.nav-item i.mark { background:#f33399;}  /**子菜单背景**/
.wp_nav .sub-nav li.nav-item a { font-size:14px;line-height: 35px; font-weight:normal;} /**子菜单字体样式**/
.wp_nav .sub-nav li.nav-item a:hover,.wp_nav .sub-nav li.nav-item a.parent { background:#f33399; color:#fff;}
.wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px;} /**子菜单栏目高度与边距**/

.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; background:url(images/arrow.gif) no-repeat 0 9px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}

.col_menu {width:189px;float:left;margin-bottom: 20px;} 
.col_menu .col_menu_head {height:38px;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:35px;text-align: center;color: #fff;font-size: 14px;background-image: url(images/list.gif);height: 33px;width: 100%;float: left;}  /**栏目名称图标**/
.col_menu .col_menu_con {float: left;width: 100%;}/**栏目列表*/
.weizhi {height:38px;line-height:38px;width:100%;color:#8b8b8b;text-align: center;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}
.col_list .wp_listcolumn {width:100%;float: left;margin: 0px;padding: 0px;}
.wp_listcolumn .wp_column {width: 100%;height: 48px;float: left;background-color: #f7f7f7;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #eaeaea;}
.wp_listcolumn .wp_column a {display: block;width: 100%;color: #000;font-size: 12px;font-weight: 100;word-wrap: break-word; background: none;border-bottom: 0px solid #ddd; border-top: 0px solid #fff; }
.wp_listcolumn .wp_column a:hover {color: #AD0045; background-color: transparent; background-image: none; }
.wp_listcolumn .wp_column a.selected {color: #000;background-color: transparent;background-image: none;}
.wp_listcolumn .wp_column a .column-name {display: inline-block;line-height: 48px;padding: 0;cursor: pointer;width: 100%;text-align: center;font-family:microsoft yahei;}

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { padding: 20px 0;}
.col_news_list .wp_article_list .list_item { height: 28px;}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { display: inline-block;width: 10px;height: 16px;margin-top: 3px;color: #fff;font-size: 11px;float: left;margin-right: 1px;overflow: hidden;text-indent: -99em; background: url(images/ico.jpg) no-repeat 50%;}  /**栏目新闻图标序号**/
.col_news_list .wp_article_list .list_item .Article_Title a {font-size: 12px;color: #333333;text-decoration: none;}
.col_news_list .wp_article_list .list_item .Article_PublishDate {font-size: 12px;}
.wp_paging {font-size: 12px;}
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   
/**列表页文章图片大小限制**/
.col_news_list .wp_article_list {margin: 0px;padding: 0px;float: left;width: 606px;list-style-type: none;}
.col_news {width:680px;float: left;margin-bottom: 20px;margin-left: 26px;} /**栏目新闻**/
.col_news_head {height: 38px;float: left;width: 606px;margin-bottom: 15px;padding-bottom: 8px;}
.col_metas {margin: 0px;padding: 0px;float: left;width: 606px;list-style-type: none;}
.col_news_con {width: 606px;margin-left: 15px;float: left;}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px; padding-top:38px;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; color:#6b0d42; padding:0 50px 0 25px;}   /**当前栏目名称**/
.col_metas .col_path {display:inline-block;float:left;white-space:nowrap;height:38px;line-height:38px;margin-top:5px;color:#333333;width: 85%;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #eaeaea;margin-bottom: 20px;padding-left: 28px;background-image: url(images/colorblok.gif);background-repeat: no-repeat;background-position: 0px center;} /**当前位置**/
.col_metas .col_path .path_name {font-size: 12px; font-family: "Microsoft YaHei";}
.col_metas .col_path a {font-size: 12px;text-decoration: none;color: #62067A; font-family: "Microsoft YaHei";}

.infocontainer {width: 100%;margin-top: 10px;margin-bottom: 20px;float: left;}
/**文章页**/
.article {float: left;width: 99%;}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#333333; padding-bottom:20px;} /**文章标题**/
.article .arti_metas {padding:5px;text-align:center;border: 1px solid #e7e7e7;background-color: #fffef7;height: 20px;width: 600px;margin-right: auto;margin-left: auto;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#b9b9b9;} /**文章其他属性**/
.article .entry { overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.7em; font-size:10.5pt;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:650px; _width:expression(this.width > 650 ? "650px" : this.width); }   /**文章阅读部分图片大小限制*/
